2049bbs 习惯法
- 【RFC-001】禁止阴谋论 相关讨论:https://2049bbs.xyz/t/1516
- 【RFC-002】时政新闻类发帖需要附上来源链接 相关讨论:https://2049bbs.xyz/t/1538
- 【RFC-003】不得诉诸人身 相关讨论:https://2049bbs.xyz/t/1628
- 【RFC-004】管理员有权处理非原创全文转载内容 https://2049bbs.xyz/t/2491
- 【RFC-005】管理架构说明及管理员操作指南 https://2049bbs.xyz/t/2492
---------------------以下为特殊时期暂行补充RFC-----------------------------
-
【RFC-006】 特殊时期RFC适用于站长失联期间。
-
【RFC-007】采取管理员投票制度处理争议性问题,包括用户水区申诉,【RFC-008】, 和【RFC-009】。 三日内管理员自愿实名投票,多数支持管理员操作则维持原操作,平数或少数支持视作推翻原操作,时间内未响应视作默认支持。
-
【RFC-008】针对【RFC-005】“不顶贴(且默认全部发言折叠)用户组”中”刷屏“,大量符合【RFC-005】折叠操作的回复纳入“刷屏”范畴,可短期加入“不顶贴用户组 (分组#6)”,但应视作争议问题,投票流程需先于改变用户分组操作。
-
【RFC-009】用户分组更改默认一周。由于网站程序没有自动恢复更改功能,之后需由被限制用户在水区申请,可改为正常用户(分组#5)。如果管理员认为应该追加处罚,需另外发帖投票决定。
小二默认开启批量屏蔽受限用户发言功能,可在设置中手动取消。 @Randomnetizen9527 #2 你膜乎来的吗?
Randomnetizen9527 不同意的请举手!
carsun 建議編成法典,用簡短的文字解釋清楚各項規則。
无名 置顶一条总站务?
Randomnetizen9527 @榴梿 #3 你再猜?
32WF 沒有沒有沒有
alexanderya 推荐加入一条:禁止identity politics操作。(身份政治、认同政治)
认同政治跟讲道理向来是背道而驰的,只是宣传、洗脑的竞赛。
小二默认开启批量屏蔽受限用户发言功能,可在设置中手动取消。 @alexanderya #8 identity politics 我了解不多,能否单独开帖说明一下。
BE4 @小二 #9 转两篇别人的作品吧。
- 任赜:对身份政治的考察与思考 https://www.chinesepen.org/blog/archives/97260
- 鹿儿去年的博文也提到过身份认同政治。
简单来说身份认同政治就是天天关注共同体、民族、性别的标签,或者以红、绿、蓝、左、右等等政治倾向标签为界,拉帮结派,相互攻击。比如涉及女权的议题,不去讨论具体的权利义务或具体问题,而是以个人观点划分阵营,然后扣帽子将对方污名化、妖魔化。
身份认同政治就是将上述话题反复炒作,吸引公众注意力,强制将人划分入不同阵营,而非理性交流探讨具体问题。以香港为例,搞身份政治的特点就是“香港人vs支那人”、“地产商vs穷人”,而不是“自由民主vs独裁专政”这样的价值观争论。
刘慈欣反共复民 对姨态度,对共态度分别是什么?
風中垂柳 剛知道2049這裡,因為最近品蔥開始封機器人,結果大範圍開始封號了,有幾個管理員還極度積極,在加上不滿管理規則,所以過來了。不過論壇有點冷清啊,來支持一下。
tongtingwah米国市民、中国共産党を支持するすべての人に対して、通信を拒否。米国は中国を攻撃し、中華圏を解放しました。 @小二 #12 总是为中国开脱的那种怎么处理,狡辩,诡辩的那种。
小二默认开启批量屏蔽受限用户发言功能,可在设置中手动取消。 @tongtingwah #14 看不惯的block就好
https://2049bbs.xyz/t/8
electron8964 这些规则对所有分区包括树洞都适用?
一只鹿兒 @electron8964 #16 我怎麼感覺樹洞是法外之地。
小二默认开启批量屏蔽受限用户发言功能,可在设置中手动取消。 @electron8964 #16 @一只鹿兒 #17
是的,树洞是法外之地。
团结起来 受限用户是什么意思
Merlin 添加,【RFC-006】 刷屏? 定义+处理办法。
AdminBot你可以通过我的发言查看管理员操作记录。如有异议,可以在水区投诉 @小二。 管理员激活指令:「管理员回复」or「警告一次」 已更新
管理员回复
a98d @electron8964 请问,论坛提供了管理员编辑别人帖子的功能吗?